Повышение привилегий в Apache Hadoop

Дата публикации:06.06.2019
Всего просмотров:907
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 9.9 [CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:C/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2018-8029
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Hadoop
Уязвимые версии: Hadoop версии 3.1.0, 3.0.3, 3.0.2, 3.0.1, 3.0.0, 2.9.1, 2.9.0, 2.8.4, 2.8.3, 2.8.2, 2.8.1, 2.8.0, 2.7.0, 2.7.7, 2.7.6, 2.7.5, 2.7.3, 2.7.2, 2.7.1, 2.7.4, 2.6.0, 2.6.5, 2.6.4, 2.6.3, 2.6.2, 2.6.1, 2.5.0, 2.5.2, 2.5.1, 2.4.0, 2.4.1, 2.3.0, 2.2.0
Описание:

Повышение привилегий в Apache Hadoop

URL производителя: http://www.apache.org
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019060604